"Date-Added" = "Ajouté";
"Date-Modified" = "Modifié";
"Publication Date" = "Date";
"1st Author" = "Premier auteur";
"2nd Author" = "Second auteur";
"3rd Author" = "Troisième auteur";
"1st Author or Editor" = "Premier auteur";
"2nd Author or Editor" = "Second auteur";
"3rd Author or Editor" = "Troisième auteur";
"Author or Editor" = "Auteur";
"Author or Editor" = "Auteur";
"Item Number" = "#";
"BibTeX Type" = "Type BibTeX";
"Cite Key" = "Clé Cite";
"Local File" = "Fichier lié";
"Remote URL" = "URL distante";
